#elements ul li.blue h2, #elements ul li.blue .details h3 { color:rgb(0,160,220); }
#elements ul li.blue .details a.map {  background-color:rgb(0,160,220); }
#elements ul li.green h2, #elements ul li.green .details h3 { color:rgb(139,188,73); }
#elements ul li.green .details a.map {  background-color:rgb(139,188,73); }
#elements ul li.orange h2, #elements ul li.orange .details h3 { color:rgb(212,149,56); }
#elements ul li.orange .details a.map {  background-color:rgb(212,149,56); }
#elements ul li.red h2, #elements ul li.red .details h3 { color:rgb(210,56,54); }
#elements ul li.red .details a.map {  background-color:rgb(210,56,54); }
#elements ul li.pink h2, #elements ul li.pink .details h3 { color:rgb(208,49,201); }
#elements ul li.pink .details a.map {  background-color:rgb(208,49,201); }
#elements ul li.purple h2, #elements ul li.purple .details h3 { color:rgb(139,83,232); }
#elements ul li.purple .details a.map {  background-color:rgb(139,83,232); }

#elements ul li .details span a {  background-color:transparent !important; }